/* CSS Document */
@media screen and (max-width: 768px){
	.dk-promotion {
		margin: 40px 0px;
	}
	#wd-content, #wd-content_image {
		padding: 25px 15px;
	}
	.social {
		text-align: right;
	}
	footer .container div.col-lg-6 {
		float: left;
    	width: 50%;
	}
	.countdown-text {
		font-size: 11px;
	}
}


@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
	header img {
		width: 100%;
		height: 150px;
	}
}
